CREATE TABLE [C6MartPeriodico].[cruscotto_contrattisei_20240508_preZip] (
	[CODICEFISCALE] varchar(16) NOT NULL,
	[RETE] varchar(1) NOT NULL,
	[ELAB] int NOT NULL,
	[DTSTAMP] datetime NULL,
	[TIPOCLIENTE] int NULL,
	[ISDIAGNOSI] int NULL
)
GO